{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/396",
  "scrapedAt": "2025-12-17T09:05:35.068Z",
  "page": 396,
  "count": 10,
  "items": [
    {
      "date": "14 ก.ย. 2566",
      "no": "ปท 0023.3/ว1242",
      "title": "การจัดพิธีมอบโล่ เกียรติบัตร และเกีรติบัตรเชิดชูเกียรติ \"รางวัลเพื่อคนการศึกษาท้องถิ่น : Local Education Award 2023\" (ประกาศมาแล้ว 824 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดพิธีมอบโล่ เกียรติบัตร และเกีรติบัตรเชิดชูเกียรติ รางวัลเพื่อคนการศึกษาท้องถิ่น  Local Education Award 2023.pdf&filepath=dispatch_upload/backend/core_dispatch_335249_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดพิธีมอบโล่ เกียรติบัตร และเกีรติบัตรเชิดชูเกียรติ รางวัลเพื่อคนการศึกษาท้องถิ่น  Local Education Award 2023.pdf&filepath=dispatch_upload/backend/core_dispatch_335249_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 396,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/396"
    },
    {
      "date": "14 ก.ย. 2566",
      "no": "ปท 0023.1/ 16675",
      "title": "ขออนุญาตเดินทางไปต่างประเทศในระหว่างวันหยุดราชการและวันลาพักผ่อน (ประกาศมาแล้ว 824 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230914124245.pdf&filepath=dispatch_upload/backend/core_dispatch_335192_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230914124245.pdf&filepath=dispatch_upload/backend/core_dispatch_335192_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 396,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/396"
    },
    {
      "date": "13 ก.ย. 2566",
      "no": "ปท 0023.5/ 16627",
      "title": "คู่มือการชำระเงินผ่านระบบ KTB Corporate Online (ประกาศมาแล้ว 825 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สนง.การฌาปนกิจสงเคราะห์ฯ ที่ มท 0808.5 ว 10 ลว. 30 ส.ค. 66 เรื่อง คู่มือการชำระเงินผ่านระบบ KTB.pdf&filepath=dispatch_upload/backend/core_dispatch_335092_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สนง.การฌาปนกิจสงเคราะห์ฯ ที่ มท 0808.5 ว 10 ลว. 30 ส.ค. 66 เรื่อง คู่มือการชำระเงินผ่านระบบ KTB.pdf&filepath=dispatch_upload/backend/core_dispatch_335092_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 396,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/396"
    },
    {
      "date": "13 ก.ย. 2566",
      "no": "ปท 0023.5/ 16629",
      "title": "การตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุของเทศบาลตำบลหลักหก (ประกาศมาแล้ว 825 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-913134228.pdf&filepath=dispatch_upload/backend/core_dispatch_335085_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-913134228.pdf&filepath=dispatch_upload/backend/core_dispatch_335085_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 396,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/396"
    },
    {
      "date": "13 ก.ย. 2566",
      "no": "ปท 0023.3/ว3222",
      "title": "การตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียน นักศึกษารายบุคคล ประจำปีการศึกษา 2566 ภาคเรียนที่ 1 (ประกาศมาแล้ว 825 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียน นักศึกษารายบุคคล ประจำปีการศึกษา 2566 ภาคเรียนที่ 1.pdf&filepath=dispatch_upload/backend/core_dispatch_335084_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียน นักศึกษารายบุคคล ประจำปีการศึกษา 2566 ภาคเรียนที่ 1.pdf&filepath=dispatch_upload/backend/core_dispatch_335084_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 396,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/396"
    },
    {
      "date": "13 ก.ย. 2566",
      "no": "ปท 0023.3/ว16625",
      "title": "รับสมัครคัดเลือกผู้ช่วยผู้จัดการเพื่อแต่งตั้งให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 825 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รับสมัครคัดเลือกผู้ช่วยผู้จัดการเพื่อแต่งตั้งให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_335082_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รับสมัครคัดเลือกผู้ช่วยผู้จัดการเพื่อแต่งตั้งให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_335082_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 396,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/396"
    },
    {
      "date": "13 ก.ย. 2566",
      "no": "ปท 0023.6/ว16606",
      "title": "การสำรวจข้อมูลองค์กรปกครองส่วนท้องถิ่นที่เข้าทำประโยชน์ในพื้นที่ป่าไม้ก่อนได้รับอนุญาต(กรณีที่ยื่นขออนุญาตได้ทันกำหนดภายใน 120 วัน ตามมติคณะรัฐมนตรีเมื่อวันที่ 11 พฤษภาคม 2564) (ประกาศมาแล้ว 825 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูล อปท. เข้าทำประโยชน์พื้นที่.pdf&filepath=dispatch_upload/backend/core_dispatch_335067_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูล อปท. เข้าทำประโยชน์พื้นที่.pdf&filepath=dispatch_upload/backend/core_dispatch_335067_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 396,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/396"
    },
    {
      "date": "13 ก.ย. 2566",
      "no": "ปท 0023.6/ว16608",
      "title": "การดำเนินการเพื่อลดอุบัติเหตุจราจรกับผู้ใช้ทางม้าลาย (ประกาศมาแล้ว 825 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-913113359.pdf&filepath=dispatch_upload/backend/core_dispatch_335064_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-913113359.pdf&filepath=dispatch_upload/backend/core_dispatch_335064_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 396,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/396"
    },
    {
      "date": "12 ก.ย. 2566",
      "no": "ปท 0023/ว16498",
      "title": "ขอประชาสัมพันธ์คลิปวิดีโอการถ่ายทอดสดย้อนหลังสัมมนา (ประกาศมาแล้ว 826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี ขอระชาสัมพันธ์คลิปวิดิโอการถ่ายทอดสดย้อนหลังการสัมมนา.pdf&filepath=dispatch_upload/backend/core_dispatch_335025_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี ขอระชาสัมพันธ์คลิปวิดิโอการถ่ายทอดสดย้อนหลังการสัมมนา.pdf&filepath=dispatch_upload/backend/core_dispatch_335025_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 396,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/396"
    },
    {
      "date": "12 ก.ย. 2566",
      "no": "ปท 0023/ว16495",
      "title": "การจัดทำระบบการมีส่วนร่วมของประชาชนในการป้องกันและปราบปรมการทุจริตการจัดซื้อจัดจ้าง (ประกาศมาแล้ว 826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี การจัดทำระบบการมีส่วนร่วม.pdf&filepath=dispatch_upload/backend/core_dispatch_334983_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี การจัดทำระบบการมีส่วนร่วม.pdf&filepath=dispatch_upload/backend/core_dispatch_334983_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 396,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/396"
    }
  ]
}